body.shiftnav-disable-shift-body {
    padding-top: 0px !important;
}
#shiftnav-toggle-main {
	display: none;
}
.et_pb_contact_submit:hover {
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3) !important;
}
.mfp-arrow-left::before,
.mfp-arrow-right::before{
	border-right: 27px solid #FFF !important;
}
.mfp-arrow::before {
	opacity: 1 !important;
}
.mfp-arrow-right::before {
	border-left: 27px solid #FFf !important;
}
@media all and (min-width: 320px) and (max-width: 767px) {
	#shiftnav-toggle-main {
		display: block;
	}
}
@media all and (min-width: 768px) and (max-width: 1024px) {
	#shiftnav-toggle-main {
		display: block;
	}
}
.mfp-auto-cursor .mfp-content {
	position: relative;
}
.mfp-auto-cursor .mfp-content:after {
	/*Right arrow*/
	position: absolute;
	content: '>';
	top: 45%;
	right: 10px;
	color: #fff;
	font-size: 30px;
	background: #000;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 0.9;
	opacity: 0;
}
.mfp-auto-cursor .mfp-content::before {
	position: absolute;
	content: '<';
	top: 45%;
	left: 10px;
	color: #fff;
	font-size: 30px;
	background: #000;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 0.9;
	opacity: 0;
}
.mfp-title{
opacity: 0;    
}